//
//  TrashUIModel.swift
//  PhoneManager
//
//  Created by edy on 2025/5/11.
//

import Foundation

enum TrashTypeEnum : String, CaseIterable{
    case video = "Video"
    case other = "Other"
    case shot = "Screenshot"
    
    var dbType:Int{
        switch self {
        case .video:
            return 0
        case .other:
            return 1
        case .shot:
            return 2
        }
    }
}


struct TrashPageScrollModel{
    var offset:CGFloat = 0
    var page:Int = 1
}
